
DrDamage.HealingBuffs = {
		["Healing Way"] = { Spell = "Healing Wave", Apps = true, Value = 0.06 },
		["Amplify Magic"] = { Spell = "All", ModType = "Amplify Magic", Ranks = 6, Value = { 30, 60, 100, 150, 180, 240 }, },
		["Quick Recovery"] = { Spell = "All", Ranks = 2, Value = 0.1 },
		["Fel Armor"] = { Spell = "All", Value = 0.2, },
}

DrDamage.DamageBuffs = { 
	--Buff 'Apps' supports: Final coefficient * applications (= no modtype)
	--Buff 'Ranks' supports: final coefficient * rank ( = no modtype )
	--Buff ModType "BaseDamage"
	--Buff ModType "SpellDamage"
	--Buff ModType "Crit"
	--Buff ModType "Boss" -> specialcase set in DrDamage.lua
	--Buff ModType none -> Final coefficient
		["Burning Wish"] = { School = "Fire", Value = 0.15 },
		["Shadowform"] = { School = "Shadow", Value = 0.15 },
		["Amplify Curse"] = { Value = 0.5, ModType = "BaseDamage", Spell = "Curse of Agony", Spell2 = "Curse of Doom" },
		["Positive Charge"] = { Apps = true, Value = 0.1 },
		["Negative Charge"] = { Apps = true, Value = 0.1 },
		["Traces of Silithyst"] = { Value = 0.05 },
		["Berserking"] = { Value = 0.3 },
		["Soul Link"] = { Value = 0.05 },
		["Vibrant Blood"] = { Value = 0.1 },
		["Arcane Power"] = { Value = 0.3 },
		["Elemental Mastery"] = { Value = 100, ModType = "Crit" },
		["Rallying Cry of the Dragonslayer"] = { Value = 10, ModType = "Crit" },
		["Fungal Bloom"] = { Value = 60, ModType = "Crit" },
		["Moonkin Aura"] = { Value = 5, ModType = "Crit" },
		["Totem of Wrath"] = { Value = 3, ModType = "Crit" },		
		--Zone wide:
		["Twin Spire Blessing"] = { Value = 0.05, },
		["Blessing of Auchindoun"] = { Value = 0.05, },
		["Strength of the Halaani"] = { Value = 0.05, },
		["Hellfire Superiority"] = { Value = 0.05, },
		--Special cases
		["Touch of Shadow"] = { School = "Shadow", ModType = "Special" },		
		["Master Demonologist"] = { ModType = "Special" },
		["Burning Adrenaline"] = { ModType = "Special" },
		["Fel Armor"] = { ModType = "Special" },
		["Bloodlust"] = { ModType = "Special" },
		["Heroism"] = { ModType = "Special" },
		--Paladin:
		["Vengeance"] = { School = "Holy", ModType = "Special" },		
		["Divine Favor"] = { School = "Healing", Spell = "Holy Shock", ModType = "Crit", Value = 100, },
		["Sanctity Aura"] = { Value = 0.10 },
}
	
DrDamage.Debuffs = { 
	--Debuff 'Apps' supports: "Crit" * applications and final coefficient * applications (ie. no modtype)
	--Debuff 'Apps2' supports: Final coefficient * applications (added for spells with identical name)
	--Debuff 'Ranks' supports: Final coefficient * rank
	--Debuff 'Texture': Final coefficient if texture is correct
	--Debuff ModType none -> Final coefficient
		["Curse of Shadow"] = { School = "Shadow", School2 = "Arcane", Value = 0.1, Affliction = true, },
		["Shadow Vulnerability"] = { School = "Shadow", Texture = "Spell_Shadow_ShadowBolt", Value = 0.2, Apps2 = true, Value2 = 0.03 },
		["Shadow Weakness"] = { School = "Shadow", Value = 1.0 },
		["Fire Vulnerability"] = { School = "Fire", Apps = true, Value = 0.03 },
		["Curse of the Elements"] = { School = "Fire", School2 = "Frost", Value = 0.1, Affliction = true, },
		["Fire Weakness"] = { School = "Fire", Value = 1.0 },
		["Winter's Chill"] = { School = "Frost", Apps = true, Value = 2, ModType = "Crit" },
		["Frost Weakness"] = { School = "Frost", Value = 1 },
		["Arcane Weakness"] = { School = "Arcane", Value = 1 },
		["Nature Weakness"] = { School = "Nature", Value = 1 },
		["Spell Vulnerability"] = { Value = 0.15 },
		["Misery"] = { Value = 0.01, Ranks = 5, },
		["Berserking"] = { Value = 0.1 },
		--Special cases:
		["Immolate"] = { ModType = "Special" },
		["Frost Nova"] = { ModType = "Special" },
		["Frostbite"] = { ModType = "Special" },
		["Judgement of the Crusader"] = { School = "Holy", ModType = "JotC", Ranks = 7, Value = { 20, 30, 50, 80, 110, 140, 190 } },		
		--Healing
		["Wound Poison"] = { School = "Healing", Apps = 5, Value = -0.1, },
		["Blood Fury"] = { School = "Healing", Value = -0.5, },
		["Mortal Strike"] = { School = "Healing", Value = -0.5, },
		["Hex of Weakness"] = { School = "Healing", Value = -0.2, },
		["Necrotic Poison"] = { School = "Healing", Value = -0.9, },
		["Veil of Shadow"] = { School = "Healing", Value = -0.75, },
		--Affliction debuffs for Soul Siphon
		["Corruption"] = { ModType = "Count", Affliction = true, },
		["Shadow Embrace"] = { ModType = "Count", Affliction = true, },
		["Death Coil"] = { ModType = "Count", Affliction = true, },
		["Curse of Agony"] = { ModType = "Count", Affliction = true, },
		["Curse of Doom"] = { ModType = "Count", Affliction = true, },
		["Curse of Recklessness"] = { ModType = "Count", Affliction = true, },
		["Curse of Weakness"] = { ModType = "Count", Affliction = true, },
		["Curse of Tongues"] = { ModType = "Count", Affliction = true, },
		["Fear"] = { ModType = "Count", Affliction = true, },
		["Drain Soul"] = { ModType = "Count", Affliction = true, },
		["Drain Mana"] = { ModType = "Count", Affliction = true, },
		["Siphon Life"] = { ModType = "Count", Affliction = true, },
		["Unstable Affliction"] = { ModType = "Count", Affliction = true, },
		["Seed of Corruption"] = { ModType = "Count", Affliction = true, },
		--Stuns:
		["Intercept Stun"] = { ModType = "Stun", Stun = true, },
		["Starfire Stun"] = { ModType = "Stun", Stun = true, },
		["Stun"] = { ModType = "Stun", Stun = true, }, 
		["Bash"] = { ModType = "Stun", Stun = true, },
		["Blackout"] = { ModType = "Stun", Stun = true, },
		["Hammer of Justice"] = { ModType = "Stun", Stun = true, },
		["Charge Stun"] = { ModType = "Stun", Stun = true, },
		["Concussion Blow"] = { ModType = "Stun", Stun = true, },
		["Cheap Shot"] = { ModType = "Stun", Stun = true, },
		["Gouge"] = { ModType = "Stun", Stun = true, },
		["Impact"] = { ModType = "Stun", Stun = true, },
		["Kidney Shot"] = { ModType = "Stun", Stun = true, },
		["Maim"] = { ModType = "Stun", Stun = true, },
		["Pounce"] = { ModType = "Stun", Stun = true, },
		["Sap"] = { ModType = "Stun", Stun = true, },
		["War Stomp"] = { ModType = "Stun", Stun = true, },
		["Feral Charge Effect"]= { ModType = "Stun", Stun = true, },	
}